LP11A - Bug #440

LP11A00000000000000
05/22/2024 10:54 AM - mike

Status: Closed Start date: 05/22/2024
Priority: Normal Due date:

Assignee: shiliang % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RK3399Pro oooo: -

0g: APPO[ : -
go/oooooon: - gooo:

poooooo: 03 gooo:

go/oooooon: 02 poooo:

gooo: - EMMCI D :

Description
00 LPp11A 00O00D000000002.0mm000000000000760900000000M3x 120000000 M3*15

0*0 Lp1l1la 0000O0DODOODOM3Xx120000000 M3*8

History

#1 - 08/14/2024 11:05 AM - 000
- % Done changed from 0 to 100

000000oDoDoooononODemm

#2 - 08/14/2024 04:18 PM - mike

- Status changed from New to Closed

04/19/2025
